Prev |  | Next

# FcPatternEqualSubset

## Name

FcPatternEqualSubset -- Compare portions of patterns

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcBool FcPatternEqualSubset`(const FcPattern *pa, const FcPattern *pb, const FcObjectSet *os);`

## Description

Returns whether `pa` and `pb` have exactly the same values for all of the objects in `os`.

Prev | Home | Next
FcPatternEqual | Up | FcPatternFilter